Bug 517880 - need relnote stating that qcow2 file format is tech preview in RHEL5.4
Summary: need relnote stating that qcow2 file format is tech preview in RHEL5.4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.4
Hardware: All
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks: 5.4, TechnicalNotes
TreeView+ depends on / blocked
 
Reported: 2009-08-17 16:44 UTC by Alan Zarembok
Modified: 2014-03-26 01:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
the use of the qcow2 disk image format with KVM is considered a Technology Preview.
Clone Of:
Environment:
Last Closed: 2009-10-15 19:19:11 UTC


Attachments (Terms of Use)

Description Alan Zarembok 2009-08-17 16:44:37 UTC
Description of problem:

Need to have a release note in RHEL5.4 that states the following: "Use of the qcow2 disk image format is supported as a technical preview only."

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Alan Zarembok 2009-08-17 17:10:38 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Need to have a release note in RHEL5.4 that states the following: "Use of the
qcow2 disk image format is supported as a technical preview only."

Comment 5 Ryan Lerch 2009-08-21 04:57:00 UTC
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,2 +1 @@
-Need to have a release note in RHEL5.4 that states the following: "Use of the
+the use of the qcow2 disk image format with KVM is considered a Technology Preview.-qcow2 disk image format is supported as a technical preview only."


Note You need to log in before you can comment on or make changes to this bug.